local L = LibStub("AceLocale-3.0"):NewLocale("NeatPlates", "frFR")
if not L then return end


L = L or {}
L["Ignore Blizzard Alpha"] = "Ignorer l'alpha Blizzard"
L["Uses NeatPlates profile opacity directly instead of multiplying it with Blizzard's nameplate alpha."] = "Utilise directement l'opacité du profil NeatPlates au lieu de la multiplier par l'alpha des barres de noms de Blizzard."
